Package org.codehaus.groovy.vmplugin.v9

## Class ClassFindFailedException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.codehaus.groovy.vmplugin.v9.ClassFindFailedException

- All Implemented Interfaces:
    `Serializable`

      public class ClassFindFailedException
      extends RuntimeException

  Represents error occurred during finding classes
  Since:
    3.0.3
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ClassFindFailedException​(String msg, Throwable t)` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### ClassFindFailedException

          public ClassFindFailedException​(String msg,
                                          Throwable t)